Re: [Playerstage-users] Ubuntu 9.04: Problems Installing Stage 3.2.0 - can't find libstage.so.3.2.0 or /worlds


Thread view